  @charset "Shift_JIS";

body {
	background-color: #ccc;
}

#pagewrap {
  width: 760px !important;
  margin: 0 auto;
  /* text-align: left; */
}

#top {
	margin-top: 140px;
}

#main_contents a:visited {
	color: #800080;
}

#main_contents a:hover,
#main_contents a:active {
	color: #ff0000;
}

.l-header,
.l-footer {
  text-align: left;
}

table.press_table {
  border-style: ridge;
  border-width: 2px;
  margin-bottom: 50px;
}

table.press_table td {
  padding: 4px;
  border-style: ridge;
  border-width: 2px;
  width: auto;
}

#main_contents ul {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 20px;
}

li.press_txt {
  width: 295px;
}

#epbreadlink {
  line-height: 15px;
}


@media screen and (max-width: 667px) {
	#top {
		margin-top: 18vw;
	}
}
